Jump to content




Packman - A package management tool


60 replies to this topic

#61 Lupus590

  • Members
  • 1,963 posts
  • LocationUK

Posted 23 June 2017 - 10:29 AM

The issue is a confiction of Packman's package API and the package API that is part of the new require system in CC.

I belive a fix is in the works already but I think you can perform a workaround by renaming packman's package API.k

Edited by Lupus590, 23 June 2017 - 10:30 AM.






1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users